:root {
    --primary-color: #012169;
    --secondary-color: #C8102E;
    --shade-black: #1f1f1f;
}

h5{
    font-size: 1em;
}

h3{
    font-family: 'poppins',serif;
}

.hero-left,
.hero-right {
    z-index: 2;
    height: 100%;
    width: 100%;
    padding: 0 0 0 150px;
}
.hero-left h1 {
    font-size: 2.5em;
    font-weight: 300;
    font-family: 'Poppins', sans-serif;
    margin: 0px 0 40px 0;
    color: #ccc;
}

.hero-left h1 span{
    font-weight: 700;
    font-size: 1em;
    color: white;
}

.btn-action {
    background-color: white;
    color: black;
    border: none;
    border-radius: 25px;
    padding: 20px 0px;
    width:250px;
    font-family: 'poppins', serif;
    font-weight: 600;
    box-shadow: none;
    outline: none;
    transition: all 0.3s ease-in-out;
}

/* Responsiveness */
@media (max-width: 1200px){
    .call-now-container{
        display: flex;
        justify-content: start;
    }
    .hero-left,
    .hero-right{
        padding: 0 0 0 100px;
    }
}


@media (max-width: 992px){
    .hero-left,
    .hero-right{
        display: flex;
        flex-direction: column;
        justify-content: center;
        padding: 50px;
    }
    .call-now-container{
        display: flex;
        justify-content: center !important;
    }
}
@media (max-width: 576px){
    .hero-left,
    .hero-right{
        padding: 70px 20px;
    }
}
